- title: Українська
  icon: <svg width="50" height="30" viewBox="0 0 50 30"
    xmlns="http://www.w3.org/2000/svg"><rect width="50" height="15"
    fill="#FAFA09"/><rect y="15" width="50" height="15" fill="#0099DC"/></svg>
  locale: uk
  select: Оберіть мову
- title: English
  icon: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 30" width="1000"
    height="600" style="max-height: 2rem; max-width: 3rem;"><clipPath
    id="t"><path d="M25,15h25v15zv15h-25zh-25v-15zv-15h25z"/></clipPath><path
    d="M0,0v30h50v-30z" fill="#012169"/><path d="M0,0 50,30M50,0 0,30"
    stroke="#fff" stroke-width="6"/><path d="M0,0 50,30M50,0 0,30"
    clip-path="url(#t)" stroke="#C8102E" stroke-width="4"/><path d="M-1
    11h22v-12h8v12h22v8h-22v12h-8v-12h-22z" fill="#C8102E" stroke="#FFF"
    stroke-width="2"/></svg>'
  locale: en
  select: Choose a language
- title: Čeština
  icon: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 30" width="1000" height="600" style="max-height: 2rem; max-width: 3rem;"><rect width="50" height="30" fill="#d7141a"/><rect width="50" height="15" fill="#fff"/><polygon points="0,0 0,30 25,15" fill="#11457e"/></svg>'
  locale: cs
  select: Vyberte jazyk
- title: Deutsch
  icon: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 30" width="1000" height="600" style="max-height: 2rem; max-width: 3rem;"><rect width="50" height="10" fill="#000"/><rect y="10" width="50" height="10" fill="#d00"/><rect y="20" width="50" height="10" fill="#ffce00"/></svg>'
  locale: de
  select: Wählen Sie eine Sprache
- title: Español
  icon: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 30" width="1000" height="600" style="max-height: 2rem; max-width: 3rem;"><rect width="50" height="30" fill="#aa151b"/><rect y="10" width="50" height="10" fill="#f1bf00"/></svg>'
  locale: es
  select: Elige un idioma
- title: Français
  icon: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 30" width="1000" height="600" style="max-height: 2rem; max-width: 3rem;"><rect width="16.66" height="30" fill="#0055A4"/><rect x="16.66" width="16.66" height="30" fill="#FFF"/><rect x="33.33" width="16.66" height="30" fill="#EF4135"/></svg>'
  locale: fr
  select: Choisissez une langue
- title: Italiano
  icon: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 30" width="1000" height="600" style="max-height: 2rem; max-width: 3rem;"><rect width="16.66" height="30" fill="#009246"/><rect x="16.66" width="16.66" height="30" fill="#FFF"/><rect x="33.33" width="16.66" height="30" fill="#CE2B37"/></svg>'
  locale: it
  select: Seleziona una lingua
- title: Nederlands
  icon: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 30" width="1000" height="600" style="max-height: 2rem; max-width: 3rem;"><rect width="50" height="10" fill="#21468B"/><rect y="10" width="50" height="10" fill="#FFF"/><rect y="20" width="50" height="10" fill="#AE1C28"/></svg>'
  locale: nl
  select: Kies een taal
- title: Српски
  icon: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 30" width="1000" height="600" style="max-height: 2rem; max-width: 3rem;"><rect width="50" height="10" fill="#ff0000"/><rect y="10" width="50" height="10" fill="#ffffff"/><rect y="20" width="50" height="10" fill="#0000ff"/></svg>'
  locale: sr
  select: Izaberite jezik
